<?php

const MINUTE = 60 ;
echo "<p>Eine Stunde hat ", MINUTE ." Minuten.</p>";

const TAG = 60 * 24 ;
echo "<p>Ein Tag hat ", TAG ." Minuten.</p>" ;

const WOCHE = 24 * 7 ;
echo "<p>Eine Woche hat ", WOCHE ." Tage.</p>"

?>